JE.ApiValidation.DTOs 1.0.9.65

API Validation support with FluentValidation for frameworks we use. Standard error response DTO.

There is a newer version of this package available.
See the version list below for details.
Install-Package JE.ApiValidation.DTOs -Version 1.0.9.65
dotnet add package JE.ApiValidation.DTOs --version 1.0.9.65
<PackageReference Include="JE.ApiValidation.DTOs" Version="1.0.9.65" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add JE.ApiValidation.DTOs --version 1.0.9.65
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/justeat/JE.ApiValidation/blob/master/CHANGELOG.md

Dependencies

This package has no dependencies.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on JE.ApiValidation.DTOs:

Package Downloads
JE.ApiValidation.OpenRasta
API Validation support with FluentValidation for frameworks we use. Standard error response DTO.
JE.ApiValidation.WebApi
API Validation support with FluentValidation for frameworks we use. Standard error response DTO.
JE.ApiValidation.WebApi.FluentValidation
API Validation support with FluentValidation for frameworks we use. Standard error response DTO.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0.83 29,566 4/5/2016
1.0.9.65 9,110 7/3/2015
1.0.8.62 716 7/1/2015
1.0.0.58 711 7/1/2015
1.0.0.54 753 7/1/2015
1.0.0.51 689 7/1/2015
1.0.0.48 760 7/1/2015